#aliyun OSS服务配置信息
aliyun:
  oss:
    endpoint: http://oss-cn-hangzhou.aliyuncs.com
    bucketName: ty-oss-file
    accessKeyId: LTAI4G1iLTczu8JxM2En57gY
    accessKeySecret: VHeRj3C2br87Uh447ruHsSTvYSDWeC